Subject: [os2genau_digest] No. 1838
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 16 Jul 2009 00:00:35 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 15 July 2009
 Number  1838
**************************************************

Subjects for today
 
1  Re:  No. 1836 : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  No. 1836 : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  No. 1836 : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>

**= Email   1 ==========================**

Date:  Wed, 15 Jul 2009 14:14:34 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  No. 1836

Voytek Eymont wrote:
> <quote who="Mark Blackwood">
>
>   
>> You may wish to replace the IBMS506.ADD driver with  DaniS506.ADD, from
>> Daniela Enger.
>>     
>
> Mark,
> thanks, that what I suspect/aim to do
Hi Voytek,

Make sure you have the appropriate DANIATAP(I*).ADD: DANIS506.ADD V1.8.5 
(current) needs the ).4 version of DANIATAP(I).ADD

* original file is DANIATAPI.ADD - eCS renames it to DANIATAP.ADD normally.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 15 Jul 2009 14:18:00 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  No. 1836

Mike O'Connor wrote: (corrected version)
> Hi Voytek,
>
> Make sure you have the appropriate DANIATAP(I*).ADD: DANIS506.ADD 
> V1.8.5 (current) needs the _0.4_ version of DANIATAPI.ADD as they are 
> interdependent
>
> * original file is DANIATAPI.ADD - eCS renames it to DANIATAP.ADD 
> normally.
>
> Regards,
> Mike
>

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 15 Jul 2009 23:30:05 +1000
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:  Re:  No. 1836

Mike O'Connor wrote:
> Mike O'Connor wrote: (corrected version)
>> Hi Voytek,
>>
>> Make sure you have the appropriate DANIATAP(I*).ADD: DANIS506.ADD 
>> V1.8.5 (current) needs the _0.4_ version of DANIATAPI.ADD as they are 
>> interdependent
>>
>> * original file is DANIATAPI.ADD - eCS renames it to DANIATAP.ADD 
>> normally.

DANIATAP(I).FLT I think you mean...

Andrew.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===